@charset "utf-8";

#privacy dl dt:first-of-type {
  border-top: 1px solid #eee;
  padding-top: 30px;
}

#privacy dl dt {
  margin: 30px 0 10px;
  font-weight: 700;
  color: #121943;
}

#privacy dl dd {
  border-bottom: 1px solid #eee;
  padding-bottom: 30px;
}

@media only screen and (max-width: 768px) {}
